.tabs{
	padding:0;
	background:black;
	font-family:Arial, sans serif;
	font-size:20px;
}
.tab{
	display:inline-block;
}
.tabContent{
	display:block;
	padding:10px;
	color:white;
	text-decoration:none;
}
